<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Freefall</key>
	<string>Freefall</string>
	<key>Freefall Selfie</key>
	<string>Freefall Selfie</string>
	<key>Freefall Videographer</key>
	<string>Freefall Videographer</string>
	<key>Full Adventure</key>
	<string>Fullständig Äventyrsfilm</string>
	<key>Insta</key>
	<string>Insta</string>
	<key>More detail to savour!</key>
	<string>Mer detaljer att njuta av!</string>
	<key>Perfect for Sharing</key>
	<string>Perfekt för delning</string>
	<key>Portrait Mode for Insta, TikTok, Reels...</key>
	<string>Porträttläge för Insta, TikTok, Reels...</string>
	<key>Pure, Perfect, Freefall :)</key>
	<string>Rent, Perfekt, Freefall :)</string>
	<key>WOW - Highlights</key>
	<string>WOW – Höjdpunkter</string>
</dict>
</plist>
